title: Settings
tabs:
  site:
    display: Site
    sections:
      -
        fields:
          -
            handle: site_name
            field:
              type: text
              display: 'Site Name'
          -
            handle: logo
            field:
              type: assets
              container: assets
              max_files: 1
              display: Logo
          -
            handle: site_description
            field:
              type: text
              display: 'Site Description'
  social:
    display: 'Social Media'
    sections:
      -
        fields:
          -
            handle: social_facebook
            field:
              type: text
              display: 'Facebook URL'
          -
            handle: social_instagram
            field:
              type: text
              display: 'Instagram URL'
          -
            handle: social_tiktok
            field:
              type: text
              display: 'TikTok URL'
          -
            handle: social_youtube
            field:
              type: text
              display: 'YouTube URL'
  program_apply:
    display: 'Program & Apply'
    sections:
      -
        fields:
          -
            handle: program_image
            field:
              type: assets
              container: assets
              max_files: 1
              display: 'Program Image'
          -
            handle: program_link
            field:
              type: text
              display: 'Program Link'
          -
            handle: apply_image
            field:
              type: assets
              container: assets
              max_files: 1
              display: 'Apply Image'
          -
            handle: apply_link
            field:
              type: text
              display: 'Apply Link'
  contact_information:
    display: 'Contact Information'
    sections:
      -
        display: 'New Section'
        fields:
          -
            handle: address
            field:
              type: textarea
              display: Address
          -
            handle: email
            field:
              type: textarea
              display: Email
          -
            handle: phone
            field:
              type: text
              display: Phone
